spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gerard Maas <gerard.m...@gmail.com>
Subject Re: Does Spark 1.2.0 support Scala 2.11?
Date Fri, 19 Dec 2014 11:05:01 GMT
Check out the 'compiling for Scala 2.11'  instructions:

http://spark.apache.org/docs/1.2.0/building-spark.html#building-for-scala-211

-kr, Gerard.

On Fri, Dec 19, 2014 at 12:00 PM, Jonathan Chayat <jonathan.c@supersonic.com
> wrote:
>
> The following ticket:
>
> https://issues.apache.org/jira/browse/SPARK-1812
>
> for supporting 2.11 have been marked as fixed in 1.2,
> but the docs in the Spark site still say that 2.10 is required.
>
> Thanks,
>     Jon
>

Mime
View raw message